version: '3'

services:
  practical_microservices_db:
    image: postgres:15-alpine
    environment:
      - POSTGRES_HOST_AUTH_METHOD=trust
      - POSTGRES_DB=view_data_db
    ports:
      - '0.0.0.0:5432:5432'
  message-db:
    image: ethangarofolo/message-db:1.3.0
    ports:
      - '0.0.0.0:5433:5432'
